Bug-Database: https://github.com/jacobsa/timeutil/issues
Bug-Submit: https://github.com/jacobsa/timeutil/issues/new
Repository: https://github.com/jacobsa/timeutil.git
Repository-Browse: https://github.com/jacobsa/timeutil
